<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Real Dice MC Poker" group="Apps" checked="True">
    <Tip>FREE Registration with email</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>8/13/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>4.32</AppVersion>
    <AppAuthorURL>http://www.microsoft.com/windowsmobile/en-us/totalaccess/software/texasholdem.mspx</AppAuthorURL>
    <Guid type="p">e1296de2-5a35-4dab-b955-7ed30f4055e5</Guid>
  </Item>
</Items>